version: 1.7.13
files:
  - url: Cherry-Studio-1.7.13-arm64.AppImage
    sha512: 6mC5eeI+KwS2G6ga9NzbA/DSA74/Rhb9ecv6+Db2wlRMofrkTeD1LE2NBjSJdyVZfTzmkMv3yLcX4+yDEWh9jQ==
    size: 202641097
    blockMapSize: 211477
  - url: Cherry-Studio-1.7.13-arm64.deb
    sha512: +kQZK63zCrslWTjsu9I8wAs2WtmJ7gI12KKBoTJDEgA+3KPJd/I+Tw1yFKw/HDRIfV5FP7PiXJ/x2XEwHP9lRg==
    size: 151902492
  - url: Cherry-Studio-1.7.13-aarch64.rpm
    sha512: H/HeZH1jlgFp3azuVK1C/zaebq5eyTWdg1Vt2tAWSJpAbEf87fVagRvpAK7EHIm0qZnSe93ojff9Vq9AD6cdag==
    size: 120576309
path: Cherry-Studio-1.7.13-arm64.AppImage
sha512: 6mC5eeI+KwS2G6ga9NzbA/DSA74/Rhb9ecv6+Db2wlRMofrkTeD1LE2NBjSJdyVZfTzmkMv3yLcX4+yDEWh9jQ==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.7.13 - Security & Bug Fixes

  🔒 Security
  - [Plugin] Fix security vulnerability in DXT plugin system on Windows

  🐛 Bug Fixes
  - [Agent] Fix Agent not working when Node.js is not installed on system
  - [Chat] Fix app crash when opening certain agents
  - [Chat] Fix reasoning process not displaying correctly for some providers
  - [Chat] Fix memory leak issue during streaming conversations
  - [MCP] Fix timeout field not accepting string format in MCP configuration
  - [Settings] Add careers section in About page

  <!--LANG:zh-CN-->
  Cherry Studio 1.7.13 - 安全与问题修复

  🔒 安全修复
  - [插件] 修复 Windows 系统 DXT 插件的安全漏洞

  🐛 问题修复
  - [Agent] 修复系统未安装 Node.js 时 Agent 功能无法使用的问题
  - [对话] 修复打开某些智能体时应用崩溃的问题
  - [对话] 修复部分服务商推理过程无法正确显示的问题
  - [对话] 修复流式对话时的内存泄漏问题
  - [MCP] 修复 MCP 配置的 timeout 字段不支持字符串格式的问题
  - [设置] 关于页面新增招聘入口
  <!--LANG:END-->
releaseDate: '2026-01-09T13:11:26.329Z'
